Skip to main content
PATCH
Update a label key

Headers

x-anyreach-org
string | null

Organization ID for user PATs (pat_ prefix tokens)

Path Parameters

key_id
string<uuid>
required

Query Parameters

force
boolean
default:false

Remove values in use that the new values list no longer allows, from every agent and workflow, instead of answering 409.

Body

application/json

Only the fields present change. values: null makes the key free.

name
string | null
values
string[] | null
multi
boolean | null

Response

Successful Response

id
string
required
key
string
required
name
string
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
values
string[] | null
multi
boolean
default:false
agent_count
integer
default:0
workflow_count
integer
default:0
created_by
string | null
modified_by
string | null